﻿body {
font-family: Arial, Verdana, Helvetica, Sans-Serif;
}

.Hintergrund {
	background-image: url('images/hg_bantam.jpg');
	background-repeat: repeat;
	background-position: center top;
	background-attachment: fixed;
	margin-left: auto;
	margin-right: auto;
}

.Framehintergrund {
	background-image: url('images/hg_bantam_m.jpg');
	background-repeat: repeat;
	background-position: center top;
	background-attachment: fixed;
	margin-left: auto;
	margin-right: auto;
}

.Arial_mitte {
	font-size: medium;
	text-align: center;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}
.Arial_mitte_klein {
	font-size: small;
	text-align: center;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}

.Arial_fett_mitte {
	font-weight: bold;
	font-size: medium;
	text-align: center;
	color: #000000;
}
.Arial_links {
	font-size: medium;
	text-align: left;
	color: #000000;
}
.Arial_links_fett {
	font-weight: bold;
	font-size: medium;
	text-align: left;
	color: #000000;
}
.Arial_links_liste {
	list-style-type: circle;
	list-style: circle outside;
	font-size: medium;
	text-align: left;
	color: #000000;
}
.Arial_links_fett_klein {
	font-weight: bold;
	font-size: small;
	text-align: left;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}
.Arial_links_klein {
	font-size: small;
	text-align: left;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}

